Subject: Re: [PATCH] doc: fix typos via codespell

From: Weijie Yuan <[email-masked]>
Date: Sun, 24 May 2026 01:24:34 +0800

Hi Mr. Hamano, I've checked the rest of patch, I believe Mr. Kreimer is doing
great.  Meanwhile, I'm wondering if you are happy to accept patches
about typos or not, since I have other remaining corrections for typos
here.  If you don't mind, may I send a version of it add sort this patch
series out.

Thanks,
Weijie Yuan